CVE-2017-1000117 in Ubuntu

Ubuntu%20CVE%20Entry